@import "variables/_colors";

.roles-page .edit-scope {
  font-family: "roboto-medium";
  font-size: 12px;
  box-shadow: none;
  background-color: $grey-light2;

  &:hover {
    background-color: $border-color;
  }
}
